

BUGS 
(of this port)

- show_console_contents is not working fine, needs more dev.
- International keyboard layouts have trouble with Alt-Gr+keys
- filtered view hangs in close_pipe()
- Windows '95 will not delete directory if not empty. (as it does
  not return ENOTEMPTY but ENOACCESS)! 
- Windows '95 will not allow "''" in root drives

-please report!

